/*  LIST  */

#documentos_list {
}

#documentos_list .categorias {
        margin-bottom:10px;
}


/*-------- NORMAL ----------*/
#documentos_list .categorias .item{
	margin-left:5px;
	padding-top:9px;
	height:23px;
	width:160px;
	background:url(/media/images/bg_item.jpg) no-repeat;
}


/*-------- HACK para o IE7 e 8 ----------*/
*:first-child+html #documentos_list .categorias .item{
	margin-left:0px;
	padding-top:9px;
	height:23px;
	width:160px;
	background:url(/media/images/bg_item.jpg) no-repeat;
}


#documentos_list .categorias .item a:link, 
#documentos_list .categorias .item  a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	display:block;
}

#documentos_list .categorias .item a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#41899a;
	text-decoration:none;
	display:block;
}

#documentos_list .categorias ul {
        padding: 5px;
        margin: 0;
}

#documentos_list .categorias ul li {
        list-style-type: none;
        line-height:2em;
}



/* -------- LIST ---------------- */



#documentos_list .marca {
        float:left;
		margin:0px 10px 10px 0px;
        padding:10px;
		width:162px;
		height:95px;
		border:1px solid #e3e3e3;
        background-color:#fff;
		-moz-border-radius-bottomleft:5px;
		-moz-border-radius-bottomright:5px;
		position:relative;
		-moz-border-radius-topleft:5px;
		-moz-border-radius-topright:5px;
		-webkit-border-top-left-radius:10px;
}

#documentos_list .marca:hover {border:1px solid #438c9e;}

#documentos_list .marca .glow {
width:182px;
height:100px;
position:absolute;
top:0;
left:0;
outline:none;
/*background:url(/media/images/glow.png) no-repeat;*/
}

#documentos_list .marca .glow a:link,
#documentos_list .marca .glow a:visited{ outline:none;}

#documentos_list .marca .ttl {
	background-color:#c4dbe3;
	text-align:center;
	padding:2px;
}

#documentos_list .marca .logo {
	/*background-color:#CCC;*/
	height:74px;
	width:158px;
	overflow:hidden;
	text-align:center;
	padding:2px;
}

#documentos_list .list .detalhe label,
#documentos_detail .detalhe label  {
        font-weight:bold;
        font-size:14px;
}

#documentos_list .list .detalhe div.descricao {
        font-size:12px;
        padding-bottom:10px;
}

/*#documentos_list .list .detalhe a,
#documentos_detail .detalhe a {
        padding-left:33px;
        padding-top:5px;
        padding-bottom:5px;
        height:30px;
        background:url(../media/images/icon_save.gif) 0 -3px no-repeat;
}*/

#documentos_list .list .detalhe label a {
        background:none;
        padding-left:0;
}

/* --------- DETAIL ----------- */

#documentos_detail {
	padding-left:10px;
	/*background-color:#ccc;*/
	overflow:auto;
	color:#737373;
}

#documentos_detail .img {
	/*background-color:#999;*/
	margin:0px 10px 20px 0px;
	/*float:left;*/
}

#documentos_detail .detalhe {
	/*background-color:#999;*/
	width:520px;
	float:left;
}

#documentos_detail .detalhe .descricao {
        padding-bottom:10px;
		font-size:11px;
		width:385px;
}

#documentos_list hr,
#documentos_detail hr {
        border:0px;
        clear:both;
        padding-bottom:10px;
}





/* ---------------- OTHER LIST ----------------- */
#other_list{
/*background-color:red;*/
float:right;
margin-right:10px;
}

#other_list .list .marca {
        /*float:left;*/
		margin:0px 10px 10px 0px;
        padding:10px;
		width:162px;
		height:80px;
		border:1px solid #e3e3e3;
        background-color:#fff;
		-moz-border-radius-bottomleft:5px;
		-moz-border-radius-bottomright:5px;
		-moz-border-radius-topright:5px;
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-webkit-border-bottom-left-radius:5px;
		-webkit-border-bottom-right-radius:5px;
		position:relative;
}

#other_list .list .marca:hover {
		border:1px solid #438c9e;

}

#other_list .list .marca .ttl {
	background-color:#c4dbe3;
	text-align:center;
	padding:2px;
}

#other_list .list .marca .glow {
width:182px;
height:100px;
position:absolute;
top:0;
left:0;
/*background:url(/media/images/glow.png) no-repeat;*/
}

#other_list .list .marca .glow a:link,
#other_list .list .marca .glow a:visited{ outline:none;}

#other_list .list .marca .logo {
	/*background-color:#CCC;*/
	height:74px;
	width:158px;
	overflow:hidden;
	text-align:center;
	padding:2px;
	display:block;
}


.print_area{
width:127px;
height:103px;
background:url(/media/images/bg_print.jpg) no-repeat;
font-size:11px; font-weight:bold; color:#a2a2a2;
text-align:center;
padding-top:5px;
margin-top:300px
}

.button_print{ padding-top:12px;}

.button_print a:link,
.button_print a:visited{
	text-decoration:none;
	outline:none;
}